<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur5401m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar historia órd./program. compras por partner proveedor y artículo (tdpur5401m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar la <Link href="/baanerp/td/glossary/glossary#PurOrderHist.td" role="glossary">historia de órdenes/programaciones de compras</Link> por partner proveedor y artículo.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000021" role="manual">Historia de órdenes/programaciones de compras</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="hitp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de transacción</Title>
			</Header>
			<FuncDesc>En este campo puede seleccionar el tipo de transacción por la que se lista la historia de órdenes/programaciones de compras.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/td/domains/sls.hitp" role="domain">Valores posibles</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="print.lst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sólo última entrada por orden/posición</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, sólo se lista la última entrada para cada línea de orden/programación de compras. Por tanto, sólo se lista la línea de orden/programación de compras con el número de secuencia más alto.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default"> 
                                 Si esta casilla de verificación está seleccionada, no puede acceder a la casilla de verificación <GUIRef href="/baanerp/td/pur/tdpur5401m000#print.changes" role="manual">Listar cambios de orden</GUIRef>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="print.changes"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar cambios de orden</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, puede especificar criterios de selección para los cambios de orden/programación e incluir la información de cambio en el listado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="read.sequence"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clasificar por</Title>
			</Header>
			<FuncDesc>Use este campo para mejorar el rendimiento en el listado de la sesión.</FuncDesc>
			<SimpleSection><Paragraph class="Default">El valor de este campo determina cómo lee ERP LN los datos para el listado. Si los datos se leen en la misma secuencia que cuando se imprime el listado, mejora el rendimiento del proceso de listado.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<List><ListItem>Si selecciona un partner determinado, cambie la secuencia de lectura a <Emphasis>Partner</Emphasis> para mejorar el rendimiento. Si selecciona un artículo determinado, cambie la secuencia de lectura a <Emphasis>Artículo</Emphasis> para mejorar el rendimiento.</ListItem>
					<ListItem>El valor de este campo no determina la forma en que se imprime el listado. Después de hacer clic en Listar, puede determinar la forma en que ERP LN debe imprimir el listado y leer los datos.</ListItem>
				</List>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
